<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ec6fd2ab89e1daf4b3589cadb80182e1">
  <dict>
    <!--2023-02-11 09:56:19.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 09:56:19.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+</string>
  </dict>
</config>
